<!DOCTYPE html>
<html lang="en">
<head>
    <title>Task 27.5</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container jumbotron">
        <div class="row ">
            <div class="col-sm-12  text-center">
                <h4>HỒ SƠ NHÂN VIÊN!</h4>
            </div>
        </div>
        <div class="row ">
            <div class="col-sm-8 ">
                <div class="row form-group ">
                    <div class="col-sm-3 ">
                        <label for="">Họ và tên</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group ">
                    <div class="col-sm-3">
                        <label for="">Ngày sinh</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group ">
                    <div class="col-sm-3">
                        <label for="">Số điện thoại</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group ">
                    <div class="col-sm-3">
                        <label for="">Giới tính</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-control">
                    </div>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <img src="avatar04.png" alt="avatar" class="img-thumbnail">
            </div>
        </div>
        <div class="row">
            <div class="col-sm-2 ">
                <label for="">Công việc</label>
            </div>
            <div class="col-sm-10 ">
                <textarea class="form-control"></textarea>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12  text-right">
                <button type="button" class="btn btn-info">Chi tiết</button>
                <button type="button" class="btn btn-primary">Kiểm tra</button>
            </div>
        </div>
    </div>
</body>
</html>